#learning-2 .panel:nth-child(1) { background-color: #003b70 !important;}
#learning-2 .panel:nth-child(2) { background-color: #00a499 !important;}
#learning-2 .panel:nth-child(3) { background-color: #75bee9 !important;}
#learning-2 .panel:nth-child(4) { background-color: #eeaa2b !important;}
#learning-2 .panel:nth-child(5) { background-color: #0074c8 !important;}
#learning-2 .panel:nth-child(6) { background-color: #92002d !important;}

#learning-2 .xlarge-4.panel {
    height: 150px;
}

#learning-2 .panel a {
    color: #fff !important;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.75rem;
    font-weight: 300 !important;
    padding: 30px 0 0 !important;
    text-decoration: none !important;
}
